X
Tap here to go to the mobile version of the site.

Support Forum

plug in says to update Adobe Acrobat, but I have newest version

Posted

I have updated and it has verified when I retried to update but yet the plugin still tells me to update as there is a vulnerability.

Should I uninstall Firefox and reinstall?

I have updated and it has verified when I retried to update but yet the plugin still tells me to update as there is a vulnerability. Should I uninstall Firefox and reinstall?

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.0; rv:22.0) Gecko/20100101 Firefox/22.0

More Information

kobe 441 solutions 5048 answers

In order to be able to find the correct solution to your problem, we require some more non-personal information from you. Please do the following:

  • Click the Firefox button at the top left, then click the Help menu and select Troubleshooting Information from the submenu. If you don't have a Firefox button, click the Help menu at the top and select Troubleshooting Information from the menu.

Now, a new tab containing your troubleshooting information should open.

  • At the top of the page, you should see a button that says "Copy text to clipboard". Click it.
  • Now, go back to your forum post and click inside the reply box. Press Ctrl+V to paste all the information you copied into the forum post.

If you need further information about the Troubleshooting information page, please read the article Use the Troubleshooting Information page to help fix Firefox issues.

Thanks in advance for your help!

In order to be able to find the correct solution to your problem, we require some more non-personal information from you. Please do the following: *Click the Firefox button at the top left, then click the ''Help'' menu and select ''Troubleshooting Information'' from the submenu. If you don't have a Firefox button, click the Help menu at the top and select ''Troubleshooting Information'' from the menu. Now, a new tab containing your troubleshooting information should open. *At the top of the page, you should see a button that says "Copy text to clipboard". Click it. *Now, go back to your forum post and click inside the reply box. Press Ctrl+V to paste all the information you copied into the forum post. If you need further information about the Troubleshooting information page, please read the article [[Use the Troubleshooting Information page to help fix Firefox issues]]. Thanks in advance for your help!

Question owner

Application Basics

       Name
       Firefox
       Version
       22.0
       User Agent
       Mozilla/5.0 (Windows NT 6.0; rv:22.0) Gecko/20100101 Firefox/22.0
       Build Configuration
         about:buildconfig
 Extensions
       Name
       Version
       Enabled
       ID
       Adblock Plus
       2.2.4
       true
       {d10d0bf8-f5b5-c8b4-a8b2-2b9879e08c5d}
       Add to Amazon Wish List Button
       1.10
       true
       amznUWL2@amazon.com
       Feedback
       1.2.2
       true
       testpilot@labs.mozilla.com
       Forecastfox
       2.2.2
       true
       {0538E3E3-7E9B-4d49-8831-A227C80A7AD3}
       Personas Plus
       1.7.2.1
       true
       personas@christopher.beard
       Simple Timer
       1.13
       true
       simpletimer@grbradt.org
       Anti-Banner
       12.0.1.511
       false
       KavAntiBanner@Kaspersky.ru
       Kaspersky URL Advisor
       12.0.1.511
       false
       linkfilter@kaspersky.ru
       Kaspersky Virtual Keyboard
       12.0.1.511
       false
       virtualKeyboard@kaspersky.ru
       Microsoft .NET Framework Assistant
       0.0.0
       false
       {20a82645-c095-46ed-80e3-08825760534b}
 Important Modified Preferences
     Name
     Value
       accessibility.typeaheadfind.flashBar
       0
       browser.cache.disk.capacity
       358400
       browser.cache.disk.smart_size.first_run
       false
       browser.cache.disk.smart_size.use_old_max
       false
       browser.cache.disk.smart_size_cached_value
       358400
       browser.places.smartBookmarksVersion
       4
       browser.startup.homepage
       http://www.google.co.uk/
       browser.startup.homepage_override.buildID
       20130617145905
       browser.startup.homepage_override.mstone
       22.0
       dom.max_script_run_time
       0
       dom.mozApps.used
       true
       dom.w3c_touch_events.expose
       false
       extensions.lastAppVersion
       22.0
       network.cookie.prefsMigrated
       true
       network.http.max-persistent-connections-per-server
       4
       places.database.lastMaintenance
       1372019468
       places.history.expiration.transient_current_max_pages
       73760
       plugin.disable_full_page_plugin_for_types
       application/pdf
       plugin.importedState
       true
       plugin.state.nppdf
       0
       privacy.sanitize.migrateFx3Prefs
       true
       storage.vacuum.last.index
       1
       storage.vacuum.last.places.sqlite
       1371297924
   user.js Preferences
   Your profile folder contains a
     user.js file, which includes preferences that were not created by Firefox.
 Graphics
       Adapter Description
       NVIDIA GeForce 8200M G
       Adapter Drivers
       nvd3dum nvwgf2um,nvwgf2um
       Adapter RAM
       256
       Device ID
       0x0845
       Direct2D Enabled
       Blocked for your graphics driver version. Try updating your graphics driver to version 257.21 or newer.
       DirectWrite Enabled
       false (7.0.6002.18592)
       Driver Date
       7-23-2009
       Driver Version
       8.15.11.8644
       GPU #2 Active
       false
       GPU Accelerated Windows
       0/1 Basic Blocked for your graphics driver version. Try updating your graphics driver to version 182.65 or newer.
       Vendor ID
       0x10de
       WebGL Renderer
       Blocked for your graphics driver version. Try updating your graphics driver to version 182.65 or newer.
       AzureCanvasBackend
       skia
       AzureContentBackend
       none
       AzureFallbackCanvasBackend
       cairo
 JavaScript
       Incremental GC
       true
 Accessibility
       Activated
       false
       Prevent Accessibility
       0
 Library Versions
       Expected minimum version
       Version in use
       NSPR
       4.9.6
       4.9.6
       NSS
       3.14.3.0 Basic ECC
       3.14.3.0 Basic ECC
       NSSSMIME
       3.14.3.0 Basic ECC
       3.14.3.0 Basic ECC
       NSSSSL
       3.14.3.0 Basic ECC
       3.14.3.0 Basic ECC
       NSSUTIL
       3.14.3.0
       3.14.3.0
Application Basics Name Firefox Version 22.0 User Agent Mozilla/5.0 (Windows NT 6.0; rv:22.0) Gecko/20100101 Firefox/22.0 Build Configuration about:buildconfig Extensions Name Version Enabled ID Adblock Plus 2.2.4 true {d10d0bf8-f5b5-c8b4-a8b2-2b9879e08c5d} Add to Amazon Wish List Button 1.10 true amznUWL2@amazon.com Feedback 1.2.2 true testpilot@labs.mozilla.com Forecastfox 2.2.2 true {0538E3E3-7E9B-4d49-8831-A227C80A7AD3} Personas Plus 1.7.2.1 true personas@christopher.beard Simple Timer 1.13 true simpletimer@grbradt.org Anti-Banner 12.0.1.511 false KavAntiBanner@Kaspersky.ru Kaspersky URL Advisor 12.0.1.511 false linkfilter@kaspersky.ru Kaspersky Virtual Keyboard 12.0.1.511 false virtualKeyboard@kaspersky.ru Microsoft .NET Framework Assistant 0.0.0 false {20a82645-c095-46ed-80e3-08825760534b} Important Modified Preferences Name Value accessibility.typeaheadfind.flashBar 0 browser.cache.disk.capacity 358400 browser.cache.disk.smart_size.first_run false browser.cache.disk.smart_size.use_old_max false browser.cache.disk.smart_size_cached_value 358400 browser.places.smartBookmarksVersion 4 browser.startup.homepage http://www.google.co.uk/ browser.startup.homepage_override.buildID 20130617145905 browser.startup.homepage_override.mstone 22.0 dom.max_script_run_time 0 dom.mozApps.used true dom.w3c_touch_events.expose false extensions.lastAppVersion 22.0 network.cookie.prefsMigrated true network.http.max-persistent-connections-per-server 4 places.database.lastMaintenance 1372019468 places.history.expiration.transient_current_max_pages 73760 plugin.disable_full_page_plugin_for_types application/pdf plugin.importedState true plugin.state.nppdf 0 privacy.sanitize.migrateFx3Prefs true storage.vacuum.last.index 1 storage.vacuum.last.places.sqlite 1371297924 user.js Preferences Your profile folder contains a user.js file, which includes preferences that were not created by Firefox. Graphics Adapter Description NVIDIA GeForce 8200M G Adapter Drivers nvd3dum nvwgf2um,nvwgf2um Adapter RAM 256 Device ID 0x0845 Direct2D Enabled Blocked for your graphics driver version. Try updating your graphics driver to version 257.21 or newer. DirectWrite Enabled false (7.0.6002.18592) Driver Date 7-23-2009 Driver Version 8.15.11.8644 GPU #2 Active false GPU Accelerated Windows 0/1 Basic Blocked for your graphics driver version. Try updating your graphics driver to version 182.65 or newer. Vendor ID 0x10de WebGL Renderer Blocked for your graphics driver version. Try updating your graphics driver to version 182.65 or newer. AzureCanvasBackend skia AzureContentBackend none AzureFallbackCanvasBackend cairo JavaScript Incremental GC true Accessibility Activated false Prevent Accessibility 0 Library Versions Expected minimum version Version in use NSPR 4.9.6 4.9.6 NSS 3.14.3.0 Basic ECC 3.14.3.0 Basic ECC NSSSMIME 3.14.3.0 Basic ECC 3.14.3.0 Basic ECC NSSSSL 3.14.3.0 Basic ECC 3.14.3.0 Basic ECC NSSUTIL 3.14.3.0 3.14.3.0
kobe 441 solutions 5048 answers

Go to the same troubleshooting folder, and go to "Open Profile Directory" delete a file named user.js __________________________________________________________________________

Sometimes a problem with Firefox may be a result of malware installed on your computer, that you may not be aware of.

You can try these free programs to scan for malware, which work with your existing antivirus software:

Microsoft Security Essentials is a good permanent antivirus for Windows 7/Vista/XP if you don't already have one.


Further information can be found in the Troubleshoot Firefox issues caused by malware article.

Did this fix your problems? Please report back to us!

Go to the same troubleshooting folder, and go to "Open Profile Directory" delete a file named user.js __________________________________________________________________________ Sometimes a problem with Firefox may be a result of malware installed on your computer, that you may not be aware of. You can try these free programs to scan for malware, which work with your existing antivirus software: * [http://www.microsoft.com/security/scanner/default.aspx Microsoft Safety Scanner] * [http://www.malwarebytes.org/products/malwarebytes_free/ MalwareBytes' Anti-Malware] * [http://support.kaspersky.com/faq/?qid=208283363 TDSSKiller - AntiRootkit Utility] [http://windows.microsoft.com/MSE Microsoft Security Essentials] is a good permanent antivirus for Windows 7/Vista/XP if you don't already have one. Further information can be found in the [[Troubleshoot Firefox issues caused by malware]] article. Did this fix your problems? Please report back to us!

Question owner

User.js deleted. Malware check carried out and nothing detected.

I have an antivirus and I have Spybot and repeatedly clear out with Tuneup and CCleaner.

I have reset firefox.

I'm out of ideas

User.js deleted. Malware check carried out and nothing detected. I have an antivirus and I have Spybot and repeatedly clear out with Tuneup and CCleaner. I have reset firefox. I'm out of ideas
kobe 441 solutions 5048 answers

Please check if all your plugins are up-to-date. To do this, go to the Mozilla Plugin Check site.

Once you're there, the site will check if all your plugins have the latest versions. If you see plugins in the list that have a yellow Update button or a red Update now button, please update these immediately.

To do so, please click each red or yellow button. Then you should see a site that allows you to download the latest version. Double-click the downloaded file to start the installation and follow the steps mentioned in the installation procedure.

Please check if all your plugins are up-to-date. To do this, go to the [http://mozilla.com/plugincheck Mozilla Plugin Check site]. Once you're there, the site will check if all your plugins have the latest versions. If you see plugins in the list that have a yellow ''Update'' button or a red ''Update now'' button, please update these immediately. To do so, please click each red or yellow button. Then you should see a site that allows you to download the latest version. Double-click the downloaded file to start the installation and follow the steps mentioned in the installation procedure.

Question owner

I have uninstalled and reinstalled Adobe Reader, directly from the Adobe website, this is uptodate and I have confirmed it with their site.

Adobe Acrobat plugin still specifies it is out of date. It is not.

I have disabled the plugin until this issue is rectofied

I have uninstalled and reinstalled Adobe Reader, directly from the Adobe website, this is uptodate and I have confirmed it with their site. Adobe Acrobat plugin still specifies it is out of date. It is not. I have disabled the plugin until this issue is rectofied
kobe 441 solutions 5048 answers

Certain Firefox problems can be solved by performing a Clean reinstall. This means you remove Firefox program files and then reinstall Firefox. Please follow these steps:

Note: You might want to print these steps or view them in another browser.

  1. Download the latest Desktop version of Firefox from http://www.mozilla.org and save the setup file to your computer.
  2. After the download finishes, close all Firefox windows (click Exit from the Firefox or File menu).
  3. Delete the Firefox installation folder, which is located in one of these locations, by default:
    • Windows:
      • C:\Program Files\Mozilla Firefox
      • C:\Program Files (x86)\Mozilla Firefox
    • Mac: Delete Firefox from the Applications folder.
    • Linux: If you installed Firefox with the distro-based package manager, you should use the same way to uninstall it - see Install Firefox on Linux. If you downloaded and installed the binary package from the Firefox download page, simply remove the folder firefox in your home directory.
  4. Now, go ahead and reinstall Firefox:
    1. Double-click the downloaded installation file and go through the steps of the installation wizard.
    2. Once the wizard is finished, choose to directly open Firefox after clicking the Finish button.

Please report back to see if this helped you!

Certain Firefox problems can be solved by performing a ''Clean reinstall''. This means you remove Firefox program files and then reinstall Firefox. Please follow these steps: '''Note:''' You might want to print these steps or view them in another browser. #Download the latest Desktop version of Firefox from http://www.mozilla.org and save the setup file to your computer. #After the download finishes, close all Firefox windows (click Exit from the Firefox or File menu). #Delete the Firefox installation folder, which is located in one of these locations, by default: #*'''Windows:''' #**C:\Program Files\Mozilla Firefox #**C:\Program Files (x86)\Mozilla Firefox #*'''Mac:''' Delete Firefox from the Applications folder. #*'''Linux:''' If you installed Firefox with the distro-based package manager, you should use the same way to uninstall it - see [[Installing Firefox on Linux]]. If you downloaded and installed the binary package from the [http://www.mozilla.org/firefox#desktop Firefox download page], simply remove the folder ''firefox'' in your home directory. #Now, go ahead and reinstall Firefox: ##Double-click the downloaded installation file and go through the steps of the installation wizard. ##Once the wizard is finished, choose to directly open Firefox after clicking the Finish button. Please report back to see if this helped you!

Question owner

Hi have followed Clean reinstall and adobe plug in goes to update Adobe and reports that it is already updated.

Plugin still says Adobe Acrobat 10.1.4.38 is known to be vulnerable and should be updated. Update Now

I have deleted and reinstalled Firefox, removed and reinstalled Adobe Reader. Ran Malware checker that was recommended here and STILL I have the same issue.

What do I do?!?

Hi have followed Clean reinstall and adobe plug in goes to update Adobe and reports that it is already updated. Plugin still says Adobe Acrobat 10.1.4.38 is known to be vulnerable and should be updated. Update Now I have deleted and reinstalled Firefox, removed and reinstalled Adobe Reader. Ran Malware checker that was recommended here and STILL I have the same issue. What do I do?!?
Rajasekharan N. 0 solutions 1 answers

Helpful Reply

I too had the same problem. Here is the fix:

10.1.4.38 is an outdated version. However, neither Adobe has updated the download link on their site nor the Adobe Reader at our end updates the latest version automatically. That is the reason for the problem.

Update Adobe Reader manually by yourself.

Open Adobe Reader>>Go to Help>>Check for Updates.

It will prompt you to update to the latest version, currently 10.1.7.

That's how I fixed it.

Hope that helps and solves the problem for everybody.

I too had the same problem. Here is the fix: 10.1.4.38 is an outdated version. However, neither Adobe has updated the download link on their site nor the Adobe Reader at our end updates the latest version automatically. That is the reason for the problem. Update Adobe Reader manually by yourself. Open Adobe Reader>>Go to Help>>Check for Updates. It will prompt you to update to the latest version, currently 10.1.7. That's how I fixed it. Hope that helps and solves the problem for everybody.

Question owner

Thank you for the information.

I have attempted to update and now I'm getting a very interesting error:

Error 1334. The file 'arh.exe' cannot be installed because the file cannot be found in cabinet file 'PCW_CAB_RDR1017'. This could indicate a network error, an error reading from the CD-ROM, or a problem with this package.

I'm completely lost as how to continue from here, can someone please help.

Thanks

Thank you for the information. I have attempted to update and now I'm getting a very interesting error: Error 1334. The file 'arh.exe' cannot be installed because the file cannot be found in cabinet file 'PCW_CAB_RDR1017'. This could indicate a network error, an error reading from the CD-ROM, or a problem with this package. I'm completely lost as how to continue from here, can someone please help. Thanks
kobe 441 solutions 5048 answers

redownload it maybe due to a slow connection

redownload it maybe due to a slow connection
jscher2000
  • Top 10 Contributor
8638 solutions 70667 answers

Helpful Reply

When an installer fails, you may need to restart Windows and try again.

P.S. The plugin check site only recognizes Adobe Reader XI and Adobe Acrobat XI as current. For some reason, Windows Vista users are not able to update to these versions. Therefore, you will need to rely on Adobe's updater to keep your Reader/Acrobat up-to-date for Vista.

When an installer fails, you may need to restart Windows and try again. P.S. The plugin check site only recognizes Adobe Reader XI and Adobe Acrobat XI as current. For some reason, Windows Vista users are not able to update to these versions. Therefore, you will need to rely on Adobe's updater to keep your Reader/Acrobat up-to-date for Vista.